Canadian Mac Forums at ehMac banner

1 - 5 of 5 Posts

·
Premium Member
Joined
·
42,442 Posts
The highest version of OS X that will run with the 7300 GT video card is 10.6.8....
I wish I had known this before I screwed around with Lion!
 

·
Registered
Joined
·
565 Posts
Discussion Starter #3
I wish I had known this before I screwed around with Lion!
It was an arbitrary, forced-obsolescence decision by Apple. The machine can be hacked to fool higher versions of OS X to run. Easier, however, is to install a newer, off-the-shelf video card and run Linux. (Or keep the old 7300 card if using the machine for server duty, as I did.) The machine is (was) still very capable and, ironically, runs the newest versions of Debian Linux better than old versions of Apple's own OS X.

I used the machine daily as a server until it quit a few days ago.
 

·
Premium Member
Joined
·
17,744 Posts
As always did you replace the little clock battery? I have seen many different varieties of Apples paralyzed by those little batteries.
 

·
Premium Member
Joined
·
42,442 Posts
It's a good machine--I still use it for video conversions. I was just furious that the switch to Lion forced me to swap video cards with another box so I could downgrade.

One of the more valuable components of your box is the drive sleds--try to buy them aftermarket for under $100.

It was an arbitrary, forced-obsolescence decision by Apple. The machine can be hacked to fool higher versions of OS X to run. Easier, however, is to install a newer, off-the-shelf video card and run Linux. (Or keep the old 7300 card if using the machine for server duty, as I did.) The machine is (was) still very capable and, ironically, runs the newest versions of Debian Linux better than old versions of Apple's own OS X.

I used the machine daily as a server until it quit a few days ago.
 
1 - 5 of 5 Posts
Top